Postfix
===

Postfix container image intended for use in Kubernetes with plain text user backend.

The goal of this postfix image is to be preconfigured to utilse Kubernetes configmaps and secrets to become useful. It doesn't come with external database backend.

Expectations
---

|Path | Usage |
|-----|-------|
|`/srv/virtual`|All files for virtual hosting (domains, aliases, mailboxes)|
|`/srv/tls/`|TLS key and certificate used for TLS enabled services|

References
---

This image is heavily inspired by https://github.com/mum-project/docker-images/tree/master/postfix
